<?xml version="1.0" encoding="ISO-8859-1"?><Root_Element ID="DAOCUi">
<Texture>
<Name>page1</Name>
<File>custom/OchUI_01_Cu_bleu.tga</File>
</Texture>

<Texture>
<Name>Ochui_BG_info</Name>
<File>custom/Ochui_BG_info.tga</File>
</Texture>

<Texture>
<Name>Ochui_index</Name>
<File>custom/Ochui_index_bleu.tga</File>
</Texture>

<ButtonTemplate>
<Name>bouton_rouge</Name>
<Size><X>10</X><Y>8</Y></Size>
<Texture>
<TextureName>Ochui_index</TextureName>
<Normal><X>208</X><Y>1</Y></Normal>
<Pressed><X>191</X><Y>1</Y></Pressed>
<NormalHighlit><X>191</X><Y>1</Y></NormalHighlit>
<PressedHighlit><X>191</X><Y>1</Y></PressedHighlit>
<Disabled><X>208</X><Y>1</Y></Disabled>
</Texture>
</ButtonTemplate>

<ButtonTemplate>
<Name>bouton_jaune</Name>
<Size><X>8</X><Y>8</Y></Size>
<Texture>
<TextureName>Ochui_index</TextureName>
<Normal><X>213</X><Y>10</Y></Normal>
<Pressed><X>196</X><Y>10</Y></Pressed>
<NormalHighlit><X>196</X><Y>10</Y></NormalHighlit>
<PressedHighlit><X>196</X><Y>10</Y></PressedHighlit>
<Disabled><X>213</X><Y>10</Y></Disabled>
</Texture>
</ButtonTemplate>

<ButtonTemplate>
<Name>bouton_vert</Name>
<Size><X>9</X><Y>7</Y></Size>
<Texture>
<TextureName>Ochui_index</TextureName>
<Normal><X>209</X><Y>19</Y></Normal>
<Pressed><X>192</X><Y>19</Y></Pressed>
<NormalHighlit><X>192</X><Y>19</Y></NormalHighlit>
<PressedHighlit><X>192</X><Y>19</Y></PressedHighlit>
<Disabled><X>209</X><Y>19</Y></Disabled>
</Texture>
</ButtonTemplate>

<!--styles:chekbox-->

<CheckBoxTemplate>
<Name>stats_tab</Name>
<ToolTipID>18</ToolTipID>
<Size><X>28</X><Y>28</Y></Size>
<Texture>
<TextureName>Ochui_index</TextureName>
<Normal><X>0</X><Y>0</Y></Normal>
<Pressed><X>0</X><Y>29</Y></Pressed>
<NormalHighlit><X>0</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>0</X><Y>29</Y></PressedHighlit>
<Disabled><X>0</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>inventory_tab</Name>
<ToolTipID>19</ToolTipID>
<Size><X>28</X><Y>28</Y></Size>
<Texture>
<TextureName>Ochui_index</TextureName>
<Normal><X>28</X><Y>0</Y></Normal>
<Pressed><X>28</X><Y>29</Y></Pressed>
<NormalHighlit><X>28</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>28</X><Y>29</Y></PressedHighlit>
<Disabled><X>28</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>abilities_tab</Name>
<ToolTipID>20</ToolTipID>
<Size><X>28</X><Y>28</Y></Size>
<Texture>
<TextureName>Ochui_index</TextureName>
<Normal><X>56</X><Y>0</Y></Normal>
<Pressed><X>56</X><Y>29</Y></Pressed>
<NormalHighlit><X>56</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>56</X><Y>29</Y></PressedHighlit>
<Disabled><X>56</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>styles_tab</Name>
<ToolTipID>21</ToolTipID>
<Size><X>28</X><Y>28</Y></Size>
<Texture>
<TextureName>Ochui_index</TextureName>
<Normal><X>84</X><Y>0</Y></Normal>
<Pressed><X>84</X><Y>29</Y></Pressed>
<NormalHighlit><X>84</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>84</X><Y>29</Y></PressedHighlit>
<Disabled><X>84</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>spells_tab</Name>
<ToolTipID>22</ToolTipID>
<Size><X>28</X><Y>28</Y></Size>
<Texture>
<TextureName>Ochui_index</TextureName>
<Normal><X>112</X><Y>0</Y></Normal>
<Pressed><X>112</X><Y>29</Y></Pressed>
<NormalHighlit><X>112</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>112</X><Y>29</Y></PressedHighlit>
<Disabled><X>112</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>group_tab</Name>
<ToolTipID>23</ToolTipID>
<Size><X>28</X><Y>28</Y></Size>
<Texture>
<TextureName>Ochui_index</TextureName>
<Normal><X>140</X><Y>0</Y></Normal>
<Pressed><X>140</X><Y>29</Y></Pressed>
<NormalHighlit><X>140</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>140</X><Y>29</Y></PressedHighlit>
<Disabled><X>140</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<ImageAreaTemplate>
<Name>stats_index_background</Name>
<TextureName>Ochui_index</TextureName>
<Size><X>185</X><Y>28</Y></Size>
<TopLeft><X>0</X><Y>0</Y></TopLeft>
</ImageAreaTemplate>

<WindowTemplate>
<Name>stats_index</Name>
<WindowId>StatsIndex</WindowId>
<CloseButton>false</CloseButton>
<MoveButton>true</MoveButton>
<Width>192</Width>
<Height>32</Height>

<!--fond-->

<ImageAreaDef>
<Position><X>7</X><Y>2</Y></Position>
<templateName>stats_index_background</templateName>
</ImageAreaDef>

<!--checkbox-->

<CheckBoxDef>
<ControlId>1000</ControlId>
<ToolTipID>18</ToolTipID>
<Position><X>7</X><Y>2</Y></Position>
<TemplateName>stats_tab</TemplateName>
<LabelWidth>0</LabelWidth>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1001</ControlId>
<ToolTipID>19</ToolTipID>
<Position><X>35</X><Y>2</Y></Position>
<TemplateName>inventory_tab</TemplateName>
<LabelWidth>0</LabelWidth>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1002</ControlId>
<ToolTipID>20</ToolTipID>
<Position><X>63</X><Y>2</Y></Position>
<TemplateName>abilities_tab</TemplateName>
<LabelWidth>0</LabelWidth>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1003</ControlId>
<ToolTipID>21</ToolTipID>
<Position><X>91</X><Y>2</Y></Position>
<TemplateName>styles_tab</TemplateName>
<LabelWidth>0</LabelWidth>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1004</ControlId>
<ToolTipID>22</ToolTipID>
<Position><X>119</X><Y>2</Y></Position>
<TemplateName>spells_tab</TemplateName>
<LabelWidth>0</LabelWidth>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1005</ControlId>
<ToolTipID>23</ToolTipID>
<Position><X>147</X><Y>2</Y></Position>
<TemplateName>group_tab</TemplateName>
<LabelWidth>0</LabelWidth>
</CheckBoxDef>

<!--boutonsoptions-->

<ButtonDef>
<Position><X>171</X><Y>3</Y></Position>
<TemplateName>bouton_rouge</TemplateName>
<onClickEvent>ToggleCommandWindow</onClickEvent>
</ButtonDef>

<ButtonDef>
<Position><X>176</X><Y>12</Y></Position>
<TemplateName>bouton_jaune</TemplateName>
<onClickEvent>ToggleCustom10</onClickEvent>
</ButtonDef>

<ButtonDef>
<Position><X>172</X><Y>21</Y></Position>
<TemplateName>bouton_vert</TemplateName>
<onClickEvent>ToggleOptions</onClickEvent>
</ButtonDef>

</WindowTemplate>
</Root_Element>